training - Feature #933

Review a new Project document & Prepare a detailed Estimation in sheet.

03/29/2022 09:36 AM - Karishma Tak

Status: Closed Start date: 03/29/2022
Priority: Normal Due date:

Assignee: Mohit khandelwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 24.75 hours
Description

History

#1 - 03/29/2022 09:44 AM - Mohit khandelwal

#Review a Penguin App document shared by SIR
#Start making a sheet

#2 - 03/30/2022 09:35 AM - Mohit khandelwal

#Prepare a project Estimation in sheet.
#Share sheet with Sir

#3 - 03/31/2022 09:34 AM - Mohit khandelwal

#Write down the Queries in sheet for discussion.
#Meeting with project discussion with Rohit sir.

#4 - 04/01/2022 08:31 AM - Mohit khandelwal

#Check the Queries reply & update in sheet.
#After query discussion given remaining points estimation

#5 - 04/04/2022 09:22 AM - Mohit khandelwal
#minor changes in time estimation sheet.

(Project Time Duration decrease 70hrs)

#6 - 04/05/2022 08:38 AM - Mohit khandelwal

#some discussion with rohit sir for API's.

#7 - 06/26/2024 05:30 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
